@ECHO OFF
if exist stamp.exe goto start
if exist c:\stamp\stamp.exe goto drivec
if exist d:\stamp\stamp.exe goto drived
if exist e:\stamp\stamp.exe goto drivee
if exist f:\stamp\stamp.exe goto drivef
stamppac
if not exist stamp.exe goto end
:start
stamp
goto end
:drivec
c:
cd \stamp
goto start
:drived
d:
cd \stamp
goto start
:drivee
e:
cd \stamp
goto start
:drivef
f:
cd \stamp
goto start
:end
